
QGIS Application - Bug report #3011

Busy mouse cursor in "Project file is older" window

2010-09-15 08:27 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13071

Description

Open any project file which was made in previous version of QGIS. "Project file is older" window appears and busy mouse cursor (sand

clock).

Associated revisions

Revision 9b66c972 - 2010-09-19 09:02 PM - Jürgen Fischer

fix #3011

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14257 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1354d2a0 - 2010-09-19 09:02 PM - Jürgen Fischer

fix #3011

git-svn-id: http://svn.osgeo.org/qgis/trunk@14257 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-09-19 12:02 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:1354d2a0 (SVN r14258).
